## screen-resolution-extra 0.3

=== debian/changelog ===
screen-resolution-extra (0.3) intrepid; urgency=low

  * Do not calculate the virtual resolution.
  * Modify the virtual resolution only if the required resolution is
    greater than the one which is currently set.  

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Wed, 24 Sep 2008 17:08:50 +0200

screen-resolution-extra (0.2) intrepid; urgency=low

  * Change the section to utils/x11
  * Make sure that backup creation takes place only when the xorg.conf exists
  * Change string_operation_complete in ui.py into something easier to 
    understand
  * Do not use logging logging.error when informing users in policyui.py

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Wed, 27 Aug 2008 19:13:45 +0200

screen-resolution-extra (0.1.2) intrepid; urgency=low

  * Don't try and use XKit, as it hasn't been imported. Instead import
    xorgparser from it and use that instead. (LP: #269757)

 -- James Westby <james.westby@canonical.com>  Sat, 13 Sep 2008 12:38:51 +0100

screen-resolution-extra (0.1.1) intrepid; urgency=low

  * Don't try and concatenate a string and a float (LP: #262906)
    - Also use strftime() to give a more understandable date suffix to
      the backup name.

 -- James Westby <james.westby@canonical.com>  Fri, 12 Sep 2008 19:31:54 +0100

screen-resolution-extra (0.1) intrepid; urgency=low

  * First release

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Sat, 16 Aug 2008 11:18:41 +0200
