=== debian/control ===
Source: screen-resolution-extra
Section: x11
Priority: optional
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.38), python-central (>= 0.5.6), python-dev (>= 2.4), intltool
Maintainer: Alberto Milone (tseliot) <albertomilone@alice.it>
Standards-Version: 3.8.0
XS-Python-Version: all

Package: screen-resolution-extra
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${python:Depends}, python-xkit
Description: Extension for the GNOME screen resolution applet
 Extension for the GNOME screen resolution applet.
