## screen-resolution-extra 0.8

=== debian/changelog ===
screen-resolution-extra (0.8) jaunty; urgency=low

  * Drop DEB_PYTHON_INSTALL_ARGS_ALL from debian/rules and use the default
    one from cdbs (fixes FTBFS).

 -- Michael Bienia <geser@ubuntu.com>  Tue, 07 Apr 2009 10:04:14 +0200

screen-resolution-extra (0.7) jaunty; urgency=low

  * policyui.py:
    - Catch AttributeError exception if there are duplicate virtual options (LP: #282283).
    - Import xorgparser so that XKit exceptions are actually caught.

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 06 Apr 2009 10:17:42 +0200

screen-resolution-extra (0.6) jaunty; urgency=low

  * Build for python2.6, include the symlinks in the package.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Feb 2009 22:43:54 +0100

screen-resolution-extra (0.5) jaunty; urgency=low

  * debian/control: Add dependency on python-distutils-extra
  * screenresolution-mechanism.policy.in:
    - localise messages and descriptions
    - add new dontzap action
  * policy-dontzap.py: new app to set dontzap
  * screenresolution-mechanism.py: new setDontZap method

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Tue, 27 Jan 2009 17:59:00 +0100

screen-resolution-extra (0.4) jaunty; urgency=low

  [ Scott James Remnant ]
  * com.ubuntu.ScreenResolution.Mechanism.conf:
    - allow messages to be sent to the service.  LP: #306705.

  [ Martin Pitt ]
  * debian/control: Add Vcs-Bzr header.

 -- Scott James Remnant <scott@ubuntu.com>  Sun, 04 Jan 2009 11:28:07 +0100
