=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: screen-resolution-extra
 Section: x11
 Priority: optional
-Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.38), python-central (>= 0.5.6), python-dev (>= 2.4), intltool
+Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.38), python-central (>= 0.6.11), python-dev (>= 2.4), intltool, python-distutils-extra
 Maintainer: Alberto Milone (tseliot) <albertomilone@alice.it>
 Standards-Version: 3.8.0
 XS-Python-Version: all
+Vcs-Bzr: http://bazaar.launchpad.net/~albertomilone/screen-resolution-extra/main
 
 Package: screen-resolution-extra
 Architecture: all
