## screen-resolution-extra 0.11

=== debian/changelog ===
screen-resolution-extra (0.11) karmic; urgency=low

  * Set the virtual resolution to 2048x2048 only if a smaller framebuffer
    size was requested (LP: #433856).

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 14 Oct 2009 14:13:27 +0200

screen-resolution-extra (0.10) karmic; urgency=low

  * policy-dontzap.py, policyui.py: Add missing hashbang lines (files are
    executable).
  * debian/control: Update Vcs-Bzr: to ubuntu-desktop branch.
  * Port to polkit-1: (LP: #435709):
    - screenresolution-mechanism.policy.in: auth_self_keep_always →
      auth_admin_keep.
    - setup.{py,cfg}: Install policy file into share/polkit-1/actions.
    - Drop ScreenResolution/policykit.py, and its usage in policyui.py and
      policy-dontzap.py; client-side handling of PK is not necessary any more.
    - screenresolution-mechanism.py: Drop PolicyKitAuthentication class, it's
      way too complicated.
    - screenresolution-mechanism.py, _check_permission(): Call polkit-1
      instead of old PolicyKit.
  * screenresolution-mechanism.py: Actually enforce privilege check by calling
    _check_permission() in the service methods.
  * debian/control: Add policykit-1 dependency.
  * debian/control: Bump Standards-Version to 3.8.3 (no changes necessary).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 08 Oct 2009 14:02:54 +0200

screen-resolution-extra (0.9) karmic; urgency=low

  * policyui.py:
    - Normalise docstrings in checkVirtual().
    - Remove computeVirtual() and compareFrameBuffer() as they were not used
      since gnome-control-center already checks the available front buffer size.
    - Add the optimal_virtual_resolution attribute set to [2048, 2048] (usually
      the highest virtual resolution which doesn't break direct rendering) to
      the BootWindow class and make sure that, if the required resolution is 
      lower than optimal_virtual_resolution, the latter is used instead of the
      former (LP: #412948).

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 13 Aug 2009 14:14:03 +0200
