## screen-resolution-extra 0.13

=== debian/changelog ===
screen-resolution-extra (0.13) lucid; urgency=low

  * screenresolution-mechanism.py:
    - Explicitly pass start-time to PolicyKit CheckAuthorization call
      so that it works with polkit-1 0.95. Thanks to Martin Pitt for
      the fix.

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 21 Jan 2010 10:20:04 +0100

screen-resolution-extra (0.12) lucid; urgency=low

  * setup.py:
    - Do not install policy-dontzap.py any longer.
    - Install nvidia-polkit.py which will be used by nvidia-settings. 

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 08 Jan 2010 21:00:52 +0100
