## screen-resolution-extra 0.14

=== debian/changelog ===
screen-resolution-extra (0.14) maverick; urgency=low

  * Update the icon name for the dialog so that the latter doesn't
    crash (LP: #638085).

 -- Alberto Milone <alberto.milone@canonical.com>  Sat, 25 Sep 2010 16:14:11 +0200
