## screen-resolution-extra 0.14build1

=== debian/changelog ===
screen-resolution-extra (0.14build1) natty; urgency=low

  * Rebuild with python 2.7 as the python default.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Dec 2010 15:10:44 +0000
