=== debian/control ===
Source: screen-resolution-extra
Section: x11
Priority: optional
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.38), python-central (>= 0.6.11), python-dev (>= 2.4), intltool, python-distutils-extra
Maintainer: Alberto Milone (tseliot) <albertomilone@alice.it>
Standards-Version: 3.8.3
XS-Python-Version: all
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-desktop/screen-resolution-extra/ubuntu/

Package: screen-resolution-extra
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${python:Depends}, python-xkit, policykit-1
Description: Extension for the GNOME screen resolution applet
 Extension for the GNOME screen resolution applet.
