## screen-resolution-extra 0.14build2

=== debian/changelog ===
screen-resolution-extra (0.14build2) oneiric; urgency=low

  * debian/rules:
    - Replace /usr/share/cdbs/1/rules/langpack.mk with
      /usr/share/cdbs/1/class/langcore.mk to fix FTBFS (LP: #829489).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 19 Aug 2011 18:56:20 +0200
