=== debian/control ===
Source: screen-resolution-extra
Section: x11
Priority: optional
Build-Depends:
 cdbs (>= 0.4.90~),
 debhelper (>= 7.0.50~),
 python (>= 2.6.6-3~),
 intltool,
 python-distutils-extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alberto Milone (tseliot) <albertomilone@alice.it>
Standards-Version: 3.8.3
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-desktop/screen-resolution-extra/ubuntu/

Package: screen-resolution-extra
Architecture: all
XB-Python-Version: ${python:Versions}
Depends:
 ${python:Depends},
 python-xkit,
 policykit-1-gnome
Description: Extension for the GNOME screen resolution applet
 Extension for the GNOME screen resolution applet.
