## screen-resolution-extra 0.14ubuntu2.1

=== debian/changelog ===
screen-resolution-extra (0.14ubuntu2.1) precise-proposed; urgency=low

  * nvidia-prime.py, screenresolution-mechanism.py,
    screenresolution-mechanism.policy.in, setup.py:
    - Add action and mechanism for Nvidia PRIME (LP: #1259237).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 09 Dec 2013 19:38:14 +0100
