## screen-resolution-extra 0.15

=== debian/changelog ===
screen-resolution-extra (0.15) quantal; urgency=low

  * Add support for python 3.
  * Migrate to python-gi.
  * Fix issue with the new XKit API (LP: #1012774).
  * Drop obsolete code for the DontZap option.

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 12 Jul 2012 18:58:36 +0200

screen-resolution-extra (0.14ubuntu3) quantal; urgency=low

  * debian/control:
    - Depend on python-xkit (>= 0.5.0).
  * policyui.py:
    - Add support for the new python-xkit API.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 05 Jun 2012 16:47:54 +0200
