## screen-resolution-extra 0.15ubuntu1

=== debian/changelog ===
screen-resolution-extra (0.15ubuntu1) raring; urgency=low

  * Build depend on the python*-all-dev packages.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 26 Oct 2012 11:29:40 +0200
