=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Build-Depends:
  debhelper (>= 7.0.50~),
- python-dev (>= 2.6),
- python3-dev,
+ python-all-dev (>= 2.6),
+ python3-all-dev,
  intltool,
  python-distutils-extra,
  python3-distutils-extra
