## screen-resolution-extra 0.17.1

=== debian/changelog ===
screen-resolution-extra (0.17.1) trusty; urgency=low

  * screenresolution-mechanism:
    - Make sure that the mechanism uses python 3 (LP: #1274733).
    - Replace gobject with the gir libraries.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 18 Feb 2014 13:08:10 +0100

screen-resolution-extra (0.17) trusty; urgency=low

  * debian/control, debian/rules, setup.py:
    - Drop support for Python 2.x.
  * nvidia-prime.py:
    - Do not import gtk, gobject, os, re modules (LP: #1275223).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 03 Feb 2014 16:02:52 +0100

screen-resolution-extra (0.16ubuntu2) trusty; urgency=low

  * debian/control:
    - Add the correct Vcs-Git and Vcs-Browser.

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 11 Nov 2013 11:12:44 +0100

screen-resolution-extra (0.16ubuntu1) trusty; urgency=low

  * Fix syntax error in nvidia-prime.py which broke upgrades. (LP: #1249460) 

 -- Iain Lane <iain@orangesquash.org.uk>  Sat, 09 Nov 2013 17:47:47 +0000

screen-resolution-extra (0.16) trusty; urgency=low

  * nvidia-prime.py, screenresolution-mechanism.py,
    screenresolution-mechanism.policy.in, setup.py:
    - Add action and mechanism for Nvidia PRIME.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 08 Nov 2013 18:03:51 +0100
