## screen-resolution-extra 0.17.1.1

=== debian/changelog ===
screen-resolution-extra (0.17.1.1) artful-security; urgency=medium

  * SECURITY UPDATE: PID race in screenresolution-mechanism
    - screenresolution-mechanism: Pass the system bus name of the calling
      process to Policykit, rather than the PID
    - CVE-2018-8885

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 20 Mar 2018 21:32:39 +0000
