## screen-resolution-extra 0.17.3build1

=== debian/changelog ===
screen-resolution-extra (0.17.3build1) cosmic; urgency=medium

  * No-change rebuild to build for python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jun 2018 06:55:34 +0000
