## screen-resolution-extra 0.17.4

=== debian/changelog ===
screen-resolution-extra (0.17.4) disco; urgency=medium

  * debian/control:
    - Add optional dependency on gnome-shell (LP: #1815374).

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 13 Mar 2019 13:16:47 +0100

screen-resolution-extra (0.17.3build2) disco; urgency=medium

  * No-change rebuild to build for python3.7 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 30 Oct 2018 18:16:56 +0000
