## screen-resolution-extra 0.18build2

=== debian/changelog ===
screen-resolution-extra (0.18build2) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 24 Oct 2020 10:55:44 +0200
