## screen-resolution-extra 0.18.1

=== debian/changelog ===
screen-resolution-extra (0.18.1) impish; urgency=medium

  * debian/control, debian/compat:
    - Make policykit-1-gnome the first choice (LP:# 1930937).
      This means that, while all the other optional dependencies
      will be honoured, when no such dependency is installed
      (e.g. on very minimal installations), we will avoid
      pulling in the whole gnome-shell just for polkit.
    - Update debhelper dependency and standards.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 18 Jun 2021 13:56:46 +0200
