## screen-resolution-extra 0.18.2

=== debian/changelog ===
screen-resolution-extra (0.18.2) jammy; urgency=medium

  * debian/control:
    - Drop the policykit dependencies and rely on pkexec
      instead. This should fix the current component
      mismatch.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 29 Mar 2022 10:10:20 +0200
