## screen-resolution-extra 0.18.2ubuntu0.1

=== debian/changelog ===
screen-resolution-extra (0.18.2ubuntu0.1) jammy; urgency=medium

  * Make nvidia-polkit executable (LP: #2090974)

 -- Mitchell Augustin <mitchell.augustin@canonical.com>  Wed, 06 Aug 2025 18:11:23 -0500
