=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Depends:
  ${python3:Depends},
  python3-xkit (>= 0.5.0),
- policykit-1-gnome | gnome-shell | polkit-1-auth-agent,
+ pkexec,
  python3-gi,
  ${misc:Depends}
 Description: Extension for the nvidia-settings control panel
