=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,10 @@
 
 PYTHON3=$(shell py3versions -vr)
 PYTHON3MJ=$(shell py3versions -vr | cut -c1-1)
+export PYBUILD_SYSTEM=distutils
 
 %:
-	dh $@ --with python3
+	dh $@ --with python3 --buildsystem=pybuild
 
 build-python%:
 	python$* setup.py build
