## screen-resolution-extra 0.18.3

=== debian/changelog ===
screen-resolution-extra (0.18.3) lunar; urgency=medium

  [ Nathan Teodosio ]
  * setup.py:
    - Pass in py_modules=[] to setup() (LP: #2015777).

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 11 Apr 2023 13:51:20 +0000
