## screen-resolution-extra 0.18.3build1

=== debian/changelog ===
screen-resolution-extra (0.18.3build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:00:06 +0100
