## screen-resolution-extra 0.18.3ubuntu0.24.04.1

=== debian/changelog ===
screen-resolution-extra (0.18.3ubuntu0.24.04.1) noble; urgency=medium

  * Make nvidia-polkit executable (LP: #2090974)

 -- Mitchell Augustin <mitchell.augustin@canonical.com>  Wed, 06 Aug 2025 18:07:35 -0500
