## screen-resolution-extra 0.18.3ubuntu0.25.04.1

=== debian/changelog ===
screen-resolution-extra (0.18.3ubuntu0.25.04.1) plucky; urgency=medium

  * Make nvidia-polkit executable (LP: #2090974)

 -- Mitchell Augustin <mitchell.augustin@canonical.com>  Wed, 06 Aug 2025 18:06:58 -0500
