## screen-resolution-extra 0.18.4

=== debian/changelog ===
screen-resolution-extra (0.18.4) questing; urgency=medium

  * Make nvidia-polkit executable (LP: #2090974)

 -- Mitchell Augustin <mitchell.augustin@canonical.com>  Wed, 06 Aug 2025 18:02:59 -0500
