## screen-resolution-extra 0.18.5

=== debian/changelog ===
screen-resolution-extra (0.18.5) questing; urgency=medium

  * Remove git-ubuntu git tree artifacts

 -- Lena Voytek <lena.voytek@canonical.com>  Tue, 12 Aug 2025 15:18:28 -0400
