## screen-resolution-extra 0.18.5build1

=== debian/changelog ===
screen-resolution-extra (0.18.5build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 02 Feb 2026 21:41:13 +0100
